{
    "db_name": "10296-16-0-without_demo",
    "build_id": 10296,
    "shas": ["kmitl:1362c4b3", "stock-logistics-warehouse:4ded2829", "stock-logistics-request:fa8a6725", "product-attribute:38ea6888", "social:6c3434b6", "account-analytic:fec6e341", "partner-contact:7acbeb8d", "operating-unit:dd59492d", "agreement:800e753c", "server-backend:ccf60878", "account-reconcile:c031db9d", "mis-builder:82d39175", "reporting-engine:4cafaadb", "odoo:6491e005", "account-financial-reporting:948901d9", "project:7a5c615c", "server-tools:3abe25d7", "server-ux:23e96d19", "hr:3af635cb", "account-financial-tools:c3b3e7dd", "web:fb9be06e", "account-invoicing:7207e6e2", "purchase-workflow:ecf70d6c", "server-brand:2bc45d77", "l10n-thailand:0b7b078e", "odoo-modules:76529673"]
}